---
group:
  name: apereo
  description: ''
  projects:
  - name: cas-overlay-template
    description: ''
    mirrorRelease: false
    topic: ''
  - name: cas
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dotnet-cas-client'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'java-cas-client'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cas-overlay-template'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cas'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dotnet-cas-client'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'java-cas-client'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cas%ef%bc%8c%e4%bb%a3%e7%a0%81%e6%9c%89%e9%9d%9e%e5%b8%b8%e5%a4%9a%e7%9a%84%e5%88%86%e6%94%af%e3%80%82%e4%bb%8e3.6%e5%88%b0%e7%9b%ae%e5%89%8d%e7%9a%84%e6%9c%80%e6%96%b0%e7%89%88%e6%9c%ac5.x'
    description: ''
    mirrorRelease: false
    topic: ''
  